#!/bin/sh
echo 'name: xmonad
version: 0.10
id: xmonad-0.10-b90631f7ac1bb46d5f1d517a36fd5090

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
synopsis: A tiling window manager
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmonad-0.10
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmonad-0.10
              /usr/local/lib
hs-libraries: HSxmonad-0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.5.0.1-d3ed69ed40508658e5502f481262c148
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/xmonad-0.10/html/xmonad.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/xmonad-0.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
